---
- name: Utils
  hosts: "{{ env }}"
  gather_facts: false
  remote_user: root

  tasks:
    - name: debug
      debug:
        msg: "Hello"
      tags:
        - debug
        - all_tasks

    - name: remove files
      import_role:
        name: remove
      tags:
        - never
        - remove_files
        - all_tasks

    - name: lookup
      import_role:
        name: lookup
      tags:
        - never
        - lookup_files
        - all_tasks
